*, html {
    font-family: 'TeXGyreAdventorRegular';
    font-weight: normal;
    font-style: normal;
}

.bold {
  font-family: 'TeXGyreAdventorBold';
}

.small {
  font-size: 12px;
}

.no-margin-left-right {
    margin-right: 0;
    margin-left: 0;
}

.row {
  margin-top: 18px;
  margin-bottom: 18px;
}

.header .container img {
    border: 0;
}

.brand-row {
    background-color: rgb(255, 235, 0);
    padding: 10px;
    text-align: center;
    letter-spacing: 1px;
    margin-top: 0;
    margin-bottom: 12px;
}

footer {
  background-color: rgb(93, 84, 61);
  color: #fff;
  text-align: center;
  padding: 3px 21px;
}

footer h5 {
  margin-bottom: 3px;
}